{
                "name" : "Eclipse",
                "release" : "2.2.1#117",
                "publisher" : "ChannelUC",
                "description" : "Eclipse User",
                "branding" : "channeluc",
                "git" : "67488ae2fc63e78f2d99b79a31467ae74e1b273c",
                "date" : "2023-06-07 09:02 GMT",
                "build" : "https://ci.centile.com/job/neo/job/2.2.1/117/",
                "branch" : "HEAD",
                "rest" : "rest=https://eclipse.uceclipse.com/",
                "url" : "https://eclipse.uceclipse.com/",
                "windows" : ["splash","main","settings","notification","audiometer","error"],
                "plugins" : ["softphone","sso","external"],
                "guid" : "e88781b3-f2bd-4cde-b4dc-a1f9ead4b130",
                "code" : "myIstraMulti",
                "platform" : "MIAAU_Prod",
                "download" : "https://eclipse.uceclipse.com/install/",
                "mandatory" : "false",
                "outlookDisabled" : "${application.outlookDisabled}",
                "showNetSecureForced" : "${application.showNetSecureForced}",
                "bypassValidation" : "${application.bypassValidation}",
                "allowExternalPlugins" : "${application.allowExternalPlugins}",
                "featureset" : "13",
                "isBeta": "false",
                "isWhiteLabel": "false",
                "level": "0",
                "cluster": "",
                "platforms": "darwin-x64,linux-ia32,linux-x64,win32-ia32,win32-x64",
            
                "target" : "linux-x64"
                }
            